CERVISIA(1)

NOME
cervisia - Uma interface do CVS para o KDE

SINOPSE

cervisia [--resolve ficheiro] [--log ficheiro] [--annotate ficheiro] [pasta]

DESCRIÇÃO

O Cervisia é uma interface amigável para os sistemas de controlo de versões. O objectivo é suportar o CVS e os outros sistemas de controlo de versões com uma interface unificada, oferecendo a resolução de conflitos, as visualizações das diferenças e do histórico, o estado para os ficheiros da cópia local e o suporte para a maioria das funções de controlo de versões.

OPÇÕES

--resolve
    Mostra a janela de resolução com o ficheiro indicado.

--log
    Mostra a janela de registo histórico do ficheiro indicado.

--annotate ficheiro
    Mostra a janela de anotações do ficheiro indicado.

pasta
    A área local a carregar.

VEJA TAMBÉM
    Está disponível informação mais detalhada em help:/cervisia[1] (tanto pode introduzir este URL no Konqueror como executar khelpcenter help:/cervisia).
    kf5options(7)
    qt5options(7)
    cvs(1)
    Existe também alguma informação adicional disponível na Página do Cervisia[2]

AUTORES

Para apresentar os autores do Cervisia, use cervisia --author num terminal.

AUTOR

Burkhard Lück <lueck@hube-lueck.de>
    Autor.

NOTAS

1.  help:/cervisia
    help:/cervisia

2.  Página do Cervisia
    https://www.kde.org/applications/development/cervisia/